Subject: Trainer Candidate - Vivek Kumar Singh
From: Vivek Kumar Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 6 Apr 2021 00:17:51 -0400

| | Tech Support Test

Name | Vivek Kumar Singh
E-mail | [email-masked]
Phone Number | (+91) 9953574248
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Greater Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tech Mahindra Ltd | Sr. Corporate Trainer | | 45000
Previous Employer 1 | Hinduja Global SOlution | Process Trainer | 08-01-2018 | 28000
Previous Employer 2 | HCL | Product Engineer | 10-04-2014 | 22000

If Selected, how much time do you need to join? | 30 Days

Please briefly describe your work experience specifically in training?

* Carrying 10 years & 3 months of working experience out of which 9 Years in to core Training (Softskill, Pre Process, Process Training, OJT, Nesting & Operations)
* Currently working with Tech Mahindra Ltd. as a part of the Corporate Training team where I am also responsible for handling different transitions
* Handled 5 transitions for  different International accounts from end to end Training fraternity. (Clients are H&M, AT&T, BNSF Railways, SmithsNews & Vodafone Qatar)
* Currently holding USA Visa valid for 10 years and have been to US (Texas) to handle BNSF Railways transition

For my video resume please refer to the link : https://youtu.be/J9CCgbYioRo

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There was a trainee who was found involved in harassing one of his collegue from the same batch. Being the trainer, I first tried to give him a verbal warning and when I found that issue was getting out of control then I involved HR team as well and he was terminated from the organization. The situation got worse when he started chasing me outside my working hours from office to home and tried threatening me through different sources calling me from different number. I did nothing, just informed HR team about the situation. Primarily they tried on their own to sort this out, however finally they ended up involving police who called his parents and set the expectation with them. Later things got sorted and he apologized and he was warned. This was a threatening incident for me as well as my family.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Let’s assume you have hired a cab to get you to work.
Bare minimum would mean the cab got you from Point A to Point B. It may have taken 20 minutes more than promised, the AC may not have been working or the driver may have been rude. However, it served the purpose, that is, you reached your destination.  You may or may not hire the service again. This is basic service.
The next level is Desired (good service). Desired Service is what the customer actually desires. Let’s look at the cab example again. Desired Service would mean that it took just the right amount of time to get to your destination, the AC was working and the driver was very professional.  In all, it was a pleasant experience and you would hire the service again.

Unbelievable Service (great customer service) is what the customer did not expect but got. Unbelievable Service would mean that the Driver asked you if the temperature in the cab was right, offered you a drink and snacks and you had your favourite magazine in the cab for you to read. This kind of service ensures that you would recommend the service to your friends and family.

What according to you makes you a good candidate for this position? | Highly motivated Certified Corporate Trainer knowledgeable in handling different types of Transitions implementing Project Management skills and knowledge. Experienced in developing and delivering successful training programs and adult learning concepts. Dependable and resourceful professional adept at organizing and facilitating management and team building training programs.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |